.m-tab-menu-container{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 2rem 0;
  cursor: pointer;
  text-decoration: none;
  color: $text-color;

  p {
    margin: 0;
    margin-left: 1rem;
    font-weight: normal;
  }

  &:hover {
    color: $primary-light;
  }
}